Subject: Lcc: in Pine

From: "Timothy O'Brien" <[email-masked]>
Date: Wed, 27 May 1998 16:39:53 -0400 (EDT)

I am attempting to use Lcc for the first time and the To line comes out a
little weird.  I asked my local help guy and he thought it was 'normal.'
I have included the exchange and relevant help text below.  Who's right?

---------- Forwarded message ----------
Date: Wed, 27 May 1998 16:08:34 -0400 (EDT)
From: "Kenneth C. Burns" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Forwarded mail....

Hi,

according to pine's help, when you use Lcc:, it will result in the full
name of your Pine Address Book list being placed on the To: line of the
message, using a "special notation that distinguishes it from a real
address". The colon-semicolon notation used to put the full-name of the
list on the To: line is a "special address format that doesn't specify
any actual addressees, but does give some information to the recipient of
the message."

So..what that means is that is the intended format that will be found
on the To: line if you use the Lcc: line. There is nothing wrong with
what you did, it is just how it works.

After typing in the alias in the Lcc: line, you can go up to the To:
line and delete what is automatically put there..but what that'll
result in is a To: line reading something like
	 
   Undisclosed recipients:  ;;Undisclosed.recipients:;@[email-masked];

which, to me, looks even worse. 

Well, I hope that clears things up.

Thanks
-Kenny Burns
-Analyst/Consultant
-Information Technology

replying to:
>From [email-masked] Tue May 26 20:44:42 1998
>To: Help <[email-masked]>
>Subject: Forwarded mail....
>
>hi
>I am trying to use the Lcc comand in pine to send a List Carbon Copu to
>my students,  but when I tried it out on the following test list, I had a
>very wierd To: line on the message.  What went wrong?
>
>thanks
>
>
>Nickname  : testlist
>Fullname  : Test List
>Fcc       :
>Comment   :
>Addresses : hi <[email-masked]>,
>            moron <[email-masked]>,
>            [email-masked]
>
>
>---------- Forwarded message ----------
>Date: Tue, 26 May 1998 20:41:28 -0400 (EDT)
>From: Timothy O'Brien <[email-masked]>
>To: Test List:  ;Test List:;Test List:;@[email-masked];
>
>		---------------------------------------
>			  Timothy C. O'Brien 
>	Economics Department		Phone: 	617-353-5650
>	Boston University		Fax:	617-353-4449
>	270 Bay State Road		E-mail:	[email-masked]
>	Boston, MA 02215-1403		
>		----------------------------------------
>

The "Lcc" (List carbon copy) header is intended to be used when
you wish to send a message to a list of people but avoid having all
of their addresses visible, in order to reduce clutter when the
message is received.

It is similar to the "Bcc" (Blind carbon copy) header in that individual
addressees are hidden, but Lcc is designed to work specifically with
distribution lists you have created in your Pine address book.  Placing
the nickname of the list on the Lcc line will result in the full name of
your Pine Address Book list being placed on the To: line of the message,
using a special notation that distinguishes it from a real address. You
must leave the To: line blank for your list name to appear there.

For example, if you have this list entered in your Address Book:

        largo         Key Largo List       DISTRIBUTION LIST:
                                           [email-masked]
                                           [email-masked]
                                           [email-masked]

And you enter "largo" on the Lcc: line while composing a message, the
result is:

        To      : Key Largo List: ;
        Cc      :
        Bcc     :
        Fcc     : sent-mail
        Lcc     : Key Largo List <[email-masked]>,
                  [email-masked],
                  [email-masked]
        Subject :                    

Each recipient listed on the Lcc: line receives a copy of the message
without their address being visible (as though they were listed on the
Bcc: line). The colon-semicolon notation used to put the full-name of the
list on the To: line is a special address format that doesn't specify any
actual addressees, but does give some information to the recipients of the
message.

Note: if after entering an LCC, you delete the list name that is placed
on the To: line, then recipients will see To: Undisclosed recipients: ;
(or whatever string is defined in the empty-header-message variable)
just as in the BCC case.

For information on email address formats or help with message header
editing commands, check the Help for the To: header.

<End of help on this topic>